"""
WSGI config for mysite project.

It exposes the WSGI callable as a module-level variable named ``application``.

For more information on this file, see
https://docs.djangoproject.com/en/1.9/howto/deployment/wsgi/
"""
activate_this = 'C:/virtualenv/smart/Scripts/activate_this.py'
execfile(activate_this, dict(__file__=activate_this))

import os, sys

from django.core.wsgi import get_wsgi_application

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "mysite.settings")
sys.path.append('/www/smart')

application = get_wsgi_application()
